Ryzom - Feature # 1132

Status: Closed Priority: Low

Author: kervala Category: Client: General
Created: 10/16/2010 Assignee: kervala
Updated: 11/06/2010 Due date:

Subiject: Set the LanguageCode when client is creating a client.cfg

Description

The system locale should contain the language code, so it's possible to automatically set LanguageCode when created a client.cfg.

History

#1 - 10/16/2010 02:35 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r941.

#2 - 10/16/2010 02:35 pm - kervala

- Target version set to Version 0.8.0

#3 - 11/06/2010 09:32 am - kervala
- Status changed from Resolved to Closed
